import { Icon } from './Icon.jsx'

export const ToolOverlay = ({ visibility, toggleVisibility }) => (
    <div class="overlay">
        <button class="icon primary" onClick={toggleVisibility}>
            <Icon name={visibility ? 'visibility' : 'visibility_off'} />
        </button>
        <button class="icon">
            <Icon name="close" />
        </button>
    </div>
)
